/* ### GENERAL ### */
* {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
html, body { font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #2B2B2B; }
a { color: #D11E00; font-weight: bold; font-size: 12px; text-decoration: none; }
a:hover { text-decoration: underline; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }
body { background: url(../images/bg.jpg) repeat-x left top #ffffff;}
img { border: 0px; }

/* ### GLOBAL CLASSES ### */
.clear { clear: both; height: 0px; margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6 { line-height: normal; }
h5{font-size:15px; font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #666; margin:0px 0px 10px 0px;}
h6{font-size:16px; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}

/* ### WRAPPER ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%;}

/* ### MAIN CONTAINER ### */
#mainCntr { margin: 0 auto; width: 940px; position: relative; }

	/* ### HEADER CONTAINER ### */
	#headerCntr { height: 439px; width: 940px; overflow: hidden; background: url(../images/banner.jpg) no-repeat left top; }
	#headerCntr p { padding: 0px 0px 0px 513px; font-size: 18px; color: #775900; line-height: 23px; height: 191px; }
	#headerCntr p span {font-size: 22px; display: block; color: #0D3530; }
	
		/* ### header top ### */
		.headerCntrtop { height: 182px; overflow: hidden; }
		
			/* ### LOGO ### */	
			.logo {
	height: 161px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}		
			
			/* ### header top menu ### */
			.headertopmenu {
	width: 300px;
	float: right;
	overflow: visible;
	height: 70px;
	padding-top: 0px;
}
.contactinfotext {
	text-align: left;
	vertical-align: middle;
}

			.headertopmenu ul { list-style-type: none; padding: 41px 0px 0px 0px; overflow: hidden;}	
			.headertopmenu li {
	height:16px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: right 3px;
}	
			.headertopmenu ul li a {font-weight: normal; color: #ADDEF3; text-decoration: none; font-size: 13px; float: left; }	
			.headertopmenu ul li a:hover { text-decoration: underline;}
			
		/* ### MENU CONTAINER ### */	
		.menuCntr { overflow: hidden; width: 940px; height: 44px; }	
		.menuCntr ul {
	list-style-type:none;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}	
		.menuCntr li {
	float:left;
	background: url(../images/menu_dot.jpg) no-repeat right top;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 12px;
	padding-left: 9px;
}	
		.menuCntr ul li a {color: #FFFFC3; text-decoration: none; font-size: 13px; float: left;  font-weight:bold; cursor: pointer; }	
		.menuCntr ul li a:hover { color: #FFCB0B; text-decoration: none; }
		.menuCntr ul li a.active { color: #FFCB0B; text-decoration: none; }
		
		/* ### login box ### */			
		.loginbox {
	width: 281px;
	position: absolute;
	left: 626px;
	top: 261px;
	height: 224px;
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #F0FEF9;
	border: 1px solid #D4E2DD;
}
	
	/* ### CONTENT CONTAINER ### */
	#contentCntr { overflow: hidden; width: 896px; padding: 0px 30px 28px 14px; }
	
		/* ### LEFT CONTAINER ### */
		#leftCntr {
	float: left;
	width: 569px;
}

		#leftCntr h1 {font-size:28px; line-height: normal; font-weight: normal; color: #10181F; text-decoration: none; height: 77px; font-family: Georgia, "Times New Roman", Times, serif; }
		#leftCntr h1 span { font-size: 13px; color: #B46201; padding-top: 8px; display: block; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
		
		#leftCntr h3 {font-size:23px; line-height: normal; font-weight: normal; color: #10181F; text-decoration: none; height: 35px; font-family: Georgia, "Times New Roman", Times, serif; }			
			
			/* ### TXT BOX ### */			
			.txtbox {
	width: 569px;
	overflow: visible;
	padding-bottom: 27px;
	background:url(../images/l_bo.jpg) repeat-x left bottom;
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url(../images/ul_dot.jpg);
}
			.txtbox p { padding: 0px 0px 21px 0px; line-height: 20px; }
			.txtbox span { color: #469691; font-weight: bold; }
			.readmore a { display: block; padding-left: 15px; background: url(../images/readmore.jpg) no-repeat left 5px; } 
			
			/* ### project box ### */
			.projectbox{ width: 569px; overflow: hidden; background: url(../images/intro_bg.jpg) repeat-y left top; margin-top: 27px; }
			.projectbox p { padding: 0px 0px 15px 0px; line-height: 20px; color: #323232; font-size: 12px; }
			.projectbox span { display: block; height: 26px; color: #B46201; font-weight: bold; font-size: 13px; }
			
				/* ### latest box ### */
				.latestbox{ float: left; width: 254px; }
				.latestbox img { padding: 15px 0px 17px 0px; }				
				
				/* ### list box ### */
				.listbox{ float: right; width: 253px; }
				.listbox ul{ list-style-type: none; padding: 5px 0px 10px 0px; }														
				.listbox li{ background: url(../images/ul_dot.jpg) no-repeat 0px 6px; padding-left: 13px; height: 26px;}														
				.listbox ul li a { line-height: normal; font-weight:normal; color: #444444; text-decoration: none; font-size: 12px; }														
				.listbox ul li a:hover { text-decoration: underline;}	
							
		/* ### RIGHT CONTAINER ### */
		#rightCntr { float: right; width: 282px; overflow:hidden; margin-top: 62px; background: #F0FEF9; border: 1px solid #D4E2DD; }
		
		#rightCntr h2{font-size:20px; line-height: normal; font-weight: normal; color: #10181F; text-decoration: none; height: 60px; font-family: Georgia, "Times New Roman", Times, serif; }
		#rightCntr h2 span { font-size: 12px; color: #B46201; padding-top: 8px; display: block; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
		
		#rightCntr h4  {font-size:23px; line-height: normal; font-weight: normal; color: #B4C2C9; text-decoration: none; height: 45px; text-align:center; }

			/* ### news box ### */		
			.newsbox { width: 260px; padding: 14px 0px 15px 22px; color: #1E1E1E; }
			.newsbox ul {list-style-type: none; }
			.newsbox li {padding: 12px 0px 11px 0px; }						
			.newsbox li p {padding: 0px 33px 12px 0px; line-height: 20px; font-size: 12px; }
			.newsboxspan { color: #1E1E1E; height: 28px; background: url(../images/news_span.jpg) no-repeat left top; display: block; font-size: 12px; padding-left: 21px; font-weight: bold; }
			.newsbox2span { color: #B70A05; }
			.newsboxspanmid { display: inline-block; width: 24px; text-align: center; color: #1E1E1E; font-weight: bold; }
 			.newsbox li p span { font-size: 11px; font-weight: bold;  color: #A4A4A4; display: block; height: 33px; padding:0px; background: none; font-family: Arial, Helvetica, sans-serif; }
			.read2more a { display: block; height: 16px; padding-left: 15px; background: url(../images/redmore.jpg) no-repeat left 5px; text-decoration: underline; font-size: 12px; }
			.read2more a:hover {text-decoration: none; }
					
			/* ### service box ### */		
			.servicebox { width: 260px; padding: 0px 0px 8px 22px; }
			.servicebox ul{ list-style-type: none; }														
			.servicebox li{ background: url(../images/ul_dot2.jpg) no-repeat 0px 6px; padding-left: 14px; height: 22px;}														
			.servicebox ul li a { line-height: normal; font-weight:normal; color: #292929; text-decoration: none; font-size: 12px; }														
			.servicebox ul li a:hover { text-decoration: underline;}
			.read3more a { display: block; height: 16px; padding-left: 15px; background: url(../images/redmore.jpg) no-repeat 80px 5px; text-decoration: underline; font-size: 12px; }
			.read3more a:hover {text-decoration: none; }
				

	/* ### FOOTER CONTAINER ### */	
	#footerCntr {overflow: hidden; background: url(../images/footer_bg.jpg) repeat-x left top; font-size:11px; height: 95px; color: #71949A; width: 940px; }
	#footerCntrleft { background: url(../images/f_l.jpg) no-repeat left top; width: 940px; }
	#footerCntrright { background: url(../images/f_r.jpg) no-repeat right top; width: 874px; padding: 26px 37px 0px 29px; height: 69px; overflow: hidden; }
	#footerCntrright img { float: right; }
	#footerCntrright p { padding-left: 9px; }	
	#footerCntr  ul { list-style-type:none; overflow: hidden; padding: 0px 0px 6px 0px; width: 700px; }							
	#footerCntr  li{
	float:left;
	background:url(../images/footer_dot.jpg) no-repeat right 3px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}							
	#footerCntr  ul li a {color: #223F48; text-decoration: none; float: left; font-weight: normal; font-size: 12px;}							
	#footerCntr  ul li a:hover { color:#ffffff;}

			
		/* inner pages css start */
		.aboutus-img{float:right; border:4px solid #666; margin:0 0px 10px 20px;}
		.innertext{padding:0px; line-height:20px;}
		.aboutcolumnzone{padding:20px 0px 16px 0px;}
		.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
		.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
		.abouticon{float:left; margin:0px 20px 0px 0px;}
		.insidereadmore{padding:10px 0px 10px 0px;}
		.innertext input.text{ color:#000000; width:300px; height:18px;}
		.innertext textarea.text{ color:#000000; width:300px; height:130px;}
		.innertext input.button{color:#000; background:#ffc850; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:4px 4px; margin:0px 5px 5px 0; border:1px solid #5b7a92;}
		.innertext input.button:hover{cursor:pointer; color:#fff; background:#663300; border:1px solid #ffc850;}
		.project-img{float:right; margin-left:20px;	border: 6px solid #666;}
		.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
		.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #666; padding-bottom:10px}
		.servicecolumnzone{padding:20px 0px 16px 0px;}
		.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
		.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
		.blog-posted-row{padding:3px;}
		/* inner pages css ends */
.QuickContactText {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.submit {
}

.style2 {color: #0099CC}
.style4 {
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: middle;
}
.style7 {
	font-family: Calibri, Arial
}
.style8 {
	color: #003399;
	font-size: medium;
}
.style9 {color: #003399; font-size: medium; font-family: Calibri, Arial; }
.quickcontactformtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #DB7F00;
	font-weight: bold;
	padding-left: 5px;
}
.contactformpadding {
	padding-top: 3px;
	padding-bottom: 3px;
}
.productpadding {
	padding: 15px;
}
.imagewrap {
	margin: 5px;
	padding: 5px;
	float: right;
}
.otherbullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #DB7F00;
	text-indent: 30px;
	list-style-position: inside;
	list-style-type: square;
	list-style-image: none;
}
.numericallist {
	list-style-position: inside;
	list-style-type: decimal;
	text-indent: 0px;
	text-align: left;
	list-style-image: none;
}
.style10 {
	color: #FFFFFF
}
.imagefooter {
	position: static;
}
.LinkText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	text-transform: capitalize;
	color: #000000;
	text-align: justify;
	vertical-align: middle;
	padding: 0px;
}
.Specials {
	height: auto;
	width: auto;
	float: left;
	clear: none;
	text-align: center;
	margin-left: 100px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
